uuid: d9074097-9132-445b-8f2e-3796f5d85f17
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discounted_tickets_code
    - node.type.event
id: node.event.field_discounted_tickets_code
field_name: field_discounted_tickets_code
entity_type: node
bundle: event
label: 'Discounted tickets code'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
